.gf .gfBox {
	background: #f1f1f1;
	position: relative;
	padding: 15px;
	width: 460px;
}

.gf button::-moz-focus-inner, 
.gf input::-moz-focus-inner {
    border: 0 none;
    padding: 0;
}
.gf .clear:before, 
.gf .clear:after{
    content: "";
    display: table;
}
.gf .clear:after {
    clear: both;
}

.gf ul { margin: 0; padding: 0}

.gf .hide { display: none}

/* gf popup */
.gf .gfClosePopup {
	width: 11px;
	height: 10px;
	right: 15px;
	top: 15px;
	background: url(images/gf.close_popup.png) no-repeat;
	position: absolute;
}

.gf .gfOverlayFinancingPopup {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
  filter: alpha(opacity=50);
  -moz-opacity: 0.5;
  -khtml-opacity: 0.5;
  opacity: 0.5;
  background: #000;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 550;
}

.gf .gfOverlayCalculator {
  background: transparent;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 550%;
  z-index: 400;
}

.gf .gffinancingPopup {
	width: 765px;
	left: 50%;
	top: 200px;
	margin-left: -382px;
	font-family: Arial;
	z-index: 600;
	border: 1px solid #c0c0c0;
	-webkit-box-shadow: 1px 4px 16px rgba(0,0,0,.63); -moz-box-shadow: 1px 4px 16px rgba(0,0,0,.63); box-shadow: 1px 4px 16px rgba(0,0,0,.63);
	font-size: 12px;
	color: #2d2d2d;
	position: fixed;
	background: url(images/gf.popup_body.png) repeat-y;
}

.gf .gffinancingPopup .inner {
	padding: 30px 25px;
}

.gf .gffinancingPopup h3 {
	margin: 0 0 15px 0;
	font-size: 16px;
	color: #2d2d2d;
}

.gf .gffinancingPopup .gfInfoText {
	width: 165px;
	float: left;
	line-height: 21px;
}

.gf .gffinancingPopup .gfSmallText {
	width: 200px;
	float: right;
	line-height: 21px;
	font-size: 11px;
}

.gf .gfInfoTable {
	float: left;
	margin-left: 55px;
	width: 270px;
}

.gf .gffinancingPopup .gfTableRow {
	padding: 0 0 8px 0;
	border-bottom: 1px dotted #ddd;
	margin-bottom: 6px;
}

.gf .gffinancingPopup .gfTableRow:last-child { background: none}

.gf .gffinancingPopup .gfTableRow span {
	float: left;
}

.gf .gffinancingPopup .gfTableRow strong {
	float: right;
	color: #9c0000;
	margin: 0 10px 0 0
}

.gf .gffinancingPopup .gfTriangleArrow {
	position: absolute;
	left: 211px;
	top: 50%;
	margin-top: -25px;
	background: url(images/gf.triangle_arrow.png) no-repeat;
	width: 19px;
	height: 38px;
}

/* gf block */
.gf .gfBlock {
	background: #fff;
	font-family: Arial;
	font-size: 12px;
	position: relative;
	width: 420px;
	padding: 15px;
	-webkit-box-shadow: 0 1px 3px rgba(152,152,152,.66); -moz-box-shadow: 0 1px 3px rgba(152,152,152,.66); box-shadow: 0 1px 3px rgba(152,152,152,.66);
}

.gf .gfTip {
	display: inline-block;
	background: url(images/gf.tip.png) no-repeat;
	width: 10px;
	position: relative;
	top: -5px;
	cursor: pointer;
	height: 10px;
}

.gf .gfBlockLeft { float: left}
.gf .gfBlockRight { float: right}

.gf .gfButton { margin-top: 2px; float: left}

.gf a.gfButton strong {
	padding-left: 20px;
	float: left;
	background: url(images/gf.button.png) no-repeat 0 0;
	line-height: 30px;
	color: #000;
	text-shadow: 1px 1px 0px #fff;
	padding-bottom: 2px;
}

.gf a.gfButton span {
	width: 20px;
	float: left;
	background: url(images/gf.button.png) no-repeat right 0;
	height: 32px;
}

.gf a:hover.gfButton strong {
	background: url(images/gf.button.png) no-repeat 0 bottom;
}

.gf a:hover.gfButton span {
	background: url(images/gf.button.png) no-repeat right bottom;
}

.gf .gfCalculator {
	background: #fff;
	position: absolute;
	bottom: 60px;
	right: 7px;
	z-index: 500;
    width: 340px;
	background: url(images/gf.calculator.png) repeat-y 0 0;
	height: 200px;
    padding: 20px 0 0 20px;
	-webkit-box-shadow: 0 0 16px rgba(0,0,0,.75); -moz-box-shadow: 0 0 16px rgba(0,0,0,.75); box-shadow: 0 0 16px rgba(0,0,0,.75);
}

.gf .gfArrow02 {
	position: absolute;
	width: 21px;
	background: url(images/gf.arrow02.png) no-repeat;
	height: 27px;
	right: 68px;
	bottom: -27px;
}

.gf .gfCalculatorHead {
	font-size: 16px;
	margin-bottom: 15px;
	font-weight: bold;
	padding-bottom: 10px;
	width: 197px;
	border-bottom: 2px solid #eb3c4c
}

.gf .gfCalculatorRow1 {
	width: 197px;
	float: left;
	padding: 13px 0;
	font-size: 14px;
	border-bottom: 1px dotted #808080;
}

.gf .gfCalculatorRow1.last {
	border-bottom: none !important
}

.gf .gfCalculatorRow2 {
    width: 133px;
	float: right;
	padding: 13px 0;
	font-size: 14px;
}

.gf .gfCalculatorRowInput {
	padding: 8px 0;
}

.gf .gfCalculatorRowSelect {
	padding: 4px 0;
}

.gf .gfCalculatorRowInput input {
	width: 84px;
	font-size: 13px;
	padding: 0 10px;
	border: none;
	height: 32px;
    background: url("/static/app/images/gf.input.png") repeat-x 0 0;
}

.gf div.selectBox {
    background: url("/static/app/images/gf.select.png") repeat-x 0 0;
    border: 1px solid #CFCFCF;
    border-radius: 3px 3px 3px 3px;
    clear: both;
    color: #333333;
    cursor: pointer;
    display: inline-block;
    line-height: 32px;
    position: relative;
    text-align: left;
    width: 102px;
}
.gf span.selected {
    overflow: hidden;
    padding-left: 10px;
}
.gf span.selectArrow, 
.gf span.selected {
    float: left;
    height: 30px;
    position: relative;
    width: 63px;
    z-index: 1;
}
.gf span.selectArrow {
    -moz-user-select: none;
    background: url("/static/app/images/gf.select_arrow.png") no-repeat 0 0;
    height: 30px;
    text-indent: -9999px;
    width: 29px !important;
}
.gf div.selectOptions {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #CCCCCC;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    display: none;
    left: 0;
    overflow: hidden;
    padding-top: 2px;
    position: absolute;
    top: 30px;
    width: 100px;
    z-index: 1000;
}
.gf span.selectOption {
    display: block;
    line-height: 20px;
    padding: 4px 10px;
}
.gf span.selectOption:hover {
    background: none repeat scroll 0 0 #E6E6E6;
    color: #333333;
}

.gf .gfLeasingLine {
	font-size: 11px;
	font-family: Arial
}

.gf .gfLeasingLine span.z {
	float: left;
	line-height: 18px;
	width: 110px;
}

.gf .gfLeasingLine a {
	color: #000;
	background: #dedede;
	float: left;
	line-height: 18px;
	padding: 0 5px;
}
